<!DOCTYPE html>
<html>
<head>
    <title>Версия для печати</title>   
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">      
    <link rel="icon" href="<?php echo $config->host; ?>/favicon.ico" type="image/x-icon">
    <link rel="shortcut icon" href="<?php echo $config->host; ?>/favicon.ico" type="image/x-icon">
	<meta name="robots" content="noindex, nofollow"/> 		

    <?php $this->addMainCSS("templates/{$this->name}/css/theme-text.css"); ?>
    <?php $this->addMainCSS("templates/{$this->name}/css/theme-layout.css"); ?>
	<?php $this->addMainCSS("templates/{$this->name}/css/theme-widgets.css"); ?>
    <?php $this->addMainCSS("templates/{$this->name}/css/theme-gui.css"); ?>
    <?php $this->addMainCSS("templates/{$this->name}/css/theme-content.css"); ?> 
	<?php $this->addCSS("templates/{$this->name}/controllers/printer/styles.css"); ?>
	
	<?php $this->head(); ?>  
	</head>
<body>
<div class="hide top">
<div class="top_left_block">
    <label><input id="showimg" checked="checked" onclick="delImages(this.checked)" type="checkbox" /> Картинки включены</label>
</div>
    <div class="top_right_block">
	<input class="btn_print" name="print" type="button" onclick=" javascript:window.print(); " value="Распечатать"/>
	<input class="btn_cancel" name="close" type="button" onclick="javascript:window.close();" value="Закрыть"/>
</div>
</div>
</div>
	<div class="logo"><img src="/templates/<?php echo $this->name; ?>/images/logo.png" alt="logo" /></div>
<hr>
<section>
    <article>                 
         <?php if ($this->isBody()){ ?>
                                          
            <?php $this->body(); ?>
                       
        <?php } ?>                                   
    </article>  
</section> 

<div class="hide">    
    <strong><div align="center">©  <?=$config->hometitle?></div></strong>
</div>
<script>
function delImages(show) {

        var images = document.body.getElementsByTagName("img");
		
        for (var i=0; i<images.length; i++) {
		
            images[i].style.display = show ? 'block' : 'none';
			
        }
    }

delImages(document.getElementById('showimg').checked);
</script>
</body>
</html>